/*  ---------  CSS guppy_fetes generated update Janvier 2020 ----------- */  

@media screen and (max-width: 760px), screen and (max-device-width: 760px) {
      
      #TopBoxes {	margin-top: 46px; }
      .T0entrow0 { padding: 0; }
      .T0entrow1 { margin: 0 auto;padding: 0;}
      .T0entrow2 { margin: 0 auto; }
      #paranav { top:.3em;left:7%;display:inline-flex;}
      #paranav li { margin:0 2em 0;}
      #paranav li a { width: 1.2em;height: 1.2em;border-radius: 1.2em;background-color: #FFF;border: solid 1px #804040;}
      #returnOnTop {display:none;}	
	  #header { height:0;}
	  #MainContent { width:100%; margin:0 auto; background-color:#FFF; border:0; border-radius:0; -webkit-flex-direction: column; flex-direction: column; }
	  #BottomBoxes { border-radius:0;}
	  #MainBlog { margin:0 auto; background-color:#FFF; -webkit-flex-direction: column; flex-direction: column;}
	  #LeftBoxes, #RightBoxes { width:100%; max-width:100%; margin:0 auto; padding:0;}
	  #BlogLeftBoxes, #BlogRightBoxes { width:100%; max-width:100%; margin:0 auto; padding:0;}
	  div.logo { margin:0; padding:1em 1em .5em;}
	  .titrebox  { white-space: normal; word-wrap:break-word; margin:1em auto; padding:.7em .5em; letter-spacing: 0; border-radius:0;}
	  .tblbox,.tblboxover, .box, .box a { font-size: 1em; padding:.5em .5em 1em; }
	  .titre, .titre a { white-space: normal; word-wrap:break-word; margin:1em auto; padding:.7em .5em; letter-spacing: 0; border-radius:0;}
	  .tbl, .tblover { font-size: 1em; margin:0 auto; padding:0 .2em;}
	  .TrCALBG0, .CALBG0 { display: none;}
	  .forum, .forum a, .forum2, tr.forum2  { font-size: 1em;}
	  .quest { font-size: 1em; background-color:#F2F2F2;}
	  .rep { font-size: 1em; background-color:#FFF;}
	  ul.item li.item, .curr_item, ul.item li.curr_item a, .item  { padding-top:1em;}
	  .rubr, p.rubr, .lirubr, .lirubr2, .phrubr, .phrubr2, .farubr, .farubr2, .dnrubr, .dnrubr2  {	 margin:1em 0;  font-size: 1em; }
	  .ariane { background-color:#FFF; padding:.5em 0 .5em .2em;}
	  #BottomBoxes .USR1B0, #BottomBoxes .USR1B2 { box-shadow:none;}
	  #BottomBoxes .titrebox.TrUSR1B0, #BottomBoxes .tblbox.USR1B0, #BottomBoxes .titrebox.TrUSR1B2, #BottomBoxes .tblbox.USR1B2 { margin:.2em auto;}
	  #footer, .copyright, a.copyright { padding:.8em 0; color:#FFF;background:transparent;}
	  .timer { display:none;}
	  .top { padding:1.5em 0;  color: #FFF; font-size:2em;}
	  .copyright { font-size:1em; }
      .ariane { background-color: transparent; }
      nav.menuIcons { margin-top:10px; }
      #navbarMI { background-color: #fff; }
      .freebox246765 p { color:#fff; }
}